Results 1 to 1 of 1

Thread: Sencha Cmd 6.5: Build for testing environment fails

  1. #1
    Sencha User
    Join Date
    Feb 2008
    Location
    Germany
    Posts
    4

    Default Sencha Cmd 6.5: Build for testing environment fails

    After upgrading to Sencha Cmd 6.5.0.810, when I try to run
    sencha app build testing
    it fails with the following error:
    "Unsupported Compressor : yui"

    The builds for production or development run fine though. The local application configs for the environments are exactly the same.

    The problem seems to be related to the configs in
    Cmd/<version>/plugins/ext/current/templates/App/.sencha/app/testing.defaults.properties


    The folder Cmd/<version>/plugins/ext/current/templates/App/.sencha is not there at all in my previous installations of Sencha Cmd.

    When I copy the production.defaults.properties into testing.defaults.properties, the testing build runs fine again.
    Attached Files Attached Files

Similar Threads

  1. Replies: 2
    Last Post: 19 Jul 2016, 1:09 AM
  2. Cmd production build fails, testing build works
    By bhutten in forum Sencha Cmd
    Replies: 5
    Last Post: 1 Jul 2015, 3:33 AM
  3. Replies: 2
    Last Post: 9 Feb 2015, 3:46 AM
  4. Replies: 2
    Last Post: 4 Dec 2014, 11:43 AM
  5. Replies: 2
    Last Post: 4 Dec 2014, 11:43 AM

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •